<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <form action="4.php">
        <div>
            <label for="numero">Introduce número</label>
            <input type="number" name="numero" id="numero">
        </div>
        <div>
            <button name="enviar">Enviar</button>
        </div>
    </form>

</body>

</html>